html {
  background-color: #fff !important;
}

.siteheader {
  padding: 0px 3px 0px 3px;
  font-family: tahoma;
  font-size: 8px;
  color: #FFFFFF;
  background-color: #e33131;
  text-align: right;
  font-style: oblique;
  font-weight: bold;
  border-bottom: solid 0px black;
}

.clear {
  clear: both;
}

.group:before,
.group:after {
  content: "";
  display: table;
}

.group:after {
  clear: both;
}

.group {
  zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.sitemenu {
  padding: 0px 3px 0px 23px;307
  background: url(/images/mainnav_back.gif) repeat-x;
  width: 980px;
  border: 0px 1px 0px 1px;
  border-color: #000000;
}

body {
  margin: 0px;
  font-size: 11px;
  font-family: tahoma;
  color: #000000;
  background-color: #FFF;
}

SUP {
  font-weight: normal;
}

table {
  font-size: 11px;
  font-family: tahoma;
}

h1, h3 {
  margin: 0;
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 2em;
  border-bottom: 1px dotted #ccc;
  padding-bottom: 5px;
  color: #696969;
}

h3 {
  font-size: 14px;
}

.error_container {
  margin: 10px 0;
  padding: 20px;
  text-align: center;
  border: 2px solid red;
  font-size: 1.1em;
}

.error_message {
  border: 1px solid red;
  background-color: #FFAC74;
  color: Red;
  font-size: 14px;
  padding: 10px 15px;
  margin-bottom: 10px;
  text-align: center;
}

.site {
  width: 97%;
  margin: auto;
  border: 0px;
  font-family: tahoma;
  font-size: 11px;
}

#top_menu {
  position: relative;
  z-index: 10;
}

.siteprint {
  width: 100%;
  border: 1px;
  margin-top: 20px;
}

tr.over td {
  background-color: #C0C0C0;
}

.content {
  font-size: 11px;
}

ul {
  margin-bottom: 8px;
  margin-top: 8px;
  list-style-type: disc;
}

.message {
  color: #cc0000;
  font-weight: bold;
  text-align: center;
}

div.breadcrumb {
  margin-bottom: 15px;
  margin-top: 3px;
}

.breadcrumb {
  font-size: 10px;
  text-transform: uppercase;
}


  .breadcrumb a:visited {
    color: #5b6db2;
    text-decoration: none;
    font-weight: bold;
  }

  .breadcrumb a:active {
    color: #5b6db2;
    text-decoration: none;
    font-weight: bold;
  }

  .breadcrumb a:hover {
    color: #e33131;
    text-decoration: underline;
    font-weight: bold;
  }


.paging {
  font-size: 11px;
  font-weight: bold;
}

.RedText {
  color: #cc0000;
  font-weight: bold;
}

.OrangeText {
  color: orange;
  font-weight: bold;
}

.BlueText {
  color: blue;
  font-weight: bold;
}

.GreenText {
  color: #009900;
  font-weight: bold;
}

.GrayText {
  color: #d4cfcc;
  font-weight: bold;
}

.Footer {
  color: #777777;
  font-size: 11px;
}


.clsTextField {
  font-size: 12px;
  font-family: tahoma;
  background-color: #ffffff;
}

.clsTextFieldReq {
  font-size: 12px;
  font-family: tahoma;
  background-color: #ffffff;
}

.small_button {
  cursor: pointer;
  font-size: 12px;
  font-family: Arial, Tahoma, Verdana;
  font-weight: bold;
  border-width: 1px;
  border-style: solid;
  border-top-color: #b7ceec;
  border-left-color: #b7ceec;
  border-bottom-color: #2c5283;
  border-right-color: #2c5283;
  border-radius: 3px;
  box-shadow: 1px 1px 2px #5d5d5d;
  text-shadow: -1px -1px #575757;
  color: #fff;
  background-color: #517AAF;
  background-image: linear-gradient(bottom, rgb(142,175,219) 55%, rgb(31,76,130) 0%);
  background-image: -o-linear-gradient(bottom, rgb(142,175,219) 55%, rgb(31,76,130) 0%);
  background-image: -moz-linear-gradient(bottom, rgb(142,175,219) 55%, rgb(31,76,130) 0%);
  background-image: -webkit-linear-gradient(bottom, rgb(142,175,219) 55%, rgb(31,76,130) 0%);
  background-image: -ms-linear-gradient(bottom, rgb(142,175,219) 55%, rgb(31,76,130) 0%);
  background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.55, rgb(142,175,219)), color-stop(0, rgb(31,76,130)) );
}

.clsButton {
  height: 23px;
  font-size: 12px;
  color: #ffffff;
  font-weight: bold;
  background-color: #8eafdb;
  border: solid 1px #000000;
  cursor: hand;
  width: 125px;
}

.clsButtonOrange {
  height: 20px;
  font-size: 12px;
  color: #ffffff;
  font-weight: bold;
  background-color: #ff6633;
  border: solid 1px #000000;
  cursor: hand;
}

.clsButtonSmall {
  height: 18px;
  font-size: 11px;
  color: #FFFFFF;
  background-color: #ef8e31;
  border: solid 1px #b56b24;
  font-weight: bold;
  cursor: pointer;
}

.clsButtonSmallLink {
  padding: 1px 6px 2px 6px;
  color: white !important;
  text-decoration: none !important;
}

.clsButtonSmallRed {
  height: 16px;
  font-size: 10px;
  color: #ffffff;
  background-color: #cc0000;
  border: solid 1px #000000;
  cursor: hand;
}

.clsButtonRed {
  height: 23px;
  font-size: 12px;
  color: #ffffff;
  font-weight: bold;
  background-color: #cc0000;
  border: solid 1px #000000;
}

.clsButtonPerp {
  height: 23px;
  font-size: 12px;
  color: #ffffff;
  font-weight: bold;
  background-color: #009900;
  border: solid 1px #000000;
  cursor: hand;
}

.clsButtonSmallGreen {
  height: 16px;
  font-size: 10px;
  color: #FFFFFF;
  background-color: #000000;
  border: solid 1px #000000;
  cursor: hand;
}

a {
  color: #5b6db2;
  text-decoration: none !important;
  font-weight: bold;
  font-size: 11px;
}

a:active {
  text-decoration: none;
}

a:hover {
  color: #e33131;
  text-decoration: underline;
}

.SmallText {
  font-size: 10px;
}

.SuperSmallText {
  font-size: 9px;
}

.clsPaging {
  font-size: 11px;
  color: #cc0000;
  margin: 0px 3px 0px 3px;
}

.clsPagingNum {
  color: #000000;
  margin: 0px 3px 0px 3px;
  font-weight: bold;
}

.clsPagingPrevNext {
  font-size: 11px;
  color: #000000;
  margin: 0px 3px 0px 3px;
  font-weight: bold;
}

.formRow {
  padding-bottom: 8px;
  height: 33px;
}


.formLabelReq {
  font-weight: bold;
  color: #666666;
  width: 150px;
}


.Menu a:link {
  color: White;
  text-decoration: none;
  font-weight: normal;
}

.Menu a:visited {
  text-decoration: none;
  font-weight: normal;
}

.required:after {
  content: '*';
  color: red;
}

#ajaxProgressBackgroundFilter {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  overflow: hidden;
  padding: 0;
  margin: 0;
  background-color: #000;
  filter: alpha(opacity=50);
  opacity: 0.5;
  z-index: 1000;
}

#ajaxProcessMessage {
  position: absolute;
  top: 30%;
  left: 43%;
  padding: 20px;
  width: 14%;
  z-index: 1001;
  background-color: #fff;
}

#tabnav {
  height: 25px;
  margin: 0;
  padding-left: 10px;
  position: relative;
  top: 0px;
}

  #tabnav li {
    margin: 0;
    padding: 0;
    display: inline;
    list-style-type: none;
    position: relative;
    top: 1px;
  }

  #tabnav a:link, #tabnav a:visited {
    background: #e7e7e4;
    border: solid 1px 1px 0px 1px #d4cfcc;
    border-bottom: solid 1px #e7e7e4;
    color: #666666;
    font-size: 12px;
    font-weight: bold;
    padding: 1px 10px 1px 10px;
    vertical-align: middle;
    width: 10px;
    text-align: center;
    margin: 0px 1px 0px 1px;
    line-height: 25px;
    background: url('/images/mainnav_back.gif') repeat-x;
  }

    #tabnav a:link.active, #tabnav a:visited.active {
      background: #ffffff;
      border: solid 1px 1px 0px 1px #d4cfcc;
      border-bottom: solid 1px #ffffff;
      border-top: solid 2px #e33131;
      color: #666666;
      font-size: 12px;
      font-weight: bold;
      padding: 1px 10px 1px 10px;
      vertical-align: middle;
      width: 75px;
      text-align: center;
      margin: 0px 1px 0px 1px;
      line-height: 25px;
    }

  #tabnav a:hover {
    color: #666666;
    text-decoration: none;
  }

    #tabnav a:hover.active {
      color: #666666;
      text-decoration: none;
    }

.padded-box {
  padding: 25px;
}

.simple-box {
  margin-bottom: 10px;
  padding: 10px;
  border: 1px solid #ccc;
  box-shadow: 2px 2px 3px #ccc;
  background-color: #fff;
}

.div_column {
  float: left;
  margin: 5px;
}

.form_field_wrapper {
  margin: 5px;
  clear: both;
}

  .form_field_wrapper label, .form_field_wrapper input, .form_field_wrapper select {
    display: block;
    width: 150px;
    float: left;
    margin-bottom: 5px;
  }

  .form_field_wrapper label {
    text-align: right;
    padding-right: 15px;
    font-weight: bold;
    color: #666;
    line-height: 24px;
  }

  .form_field_wrapper span {
    line-height: 24px;
    white-space: nowrap;
  }

fieldset {
  background: none !important;
}

legend {
  font-weight: bold;
  color: #666;
}

fieldset.expanded, fieldset.expanded legend {
  padding: 3px 5px;
  border: 1px solid #898989;
  border-radius: 4px;
}

.checkbox label, .checkboxlist label {
  position: relative;
  top: -3px;
  left: 5px;
}

.checkboxlist td {
  padding: 5px;
}

.warning {
  border: 2px solid red;
  background-color: #FFEEB2;
  font-weight: bold;
  color: Red;
  padding: 10px;
  margin: 5px;
  text-align: center;
}

.comment_wrapper {
  margin: 10px 0;
  padding: 10px;
  border-bottom: 1px solid #ccc;
}

.comment_headline {
  font-weight: bold;
  font-style: italic;
}

.comment_visibility {
  font-style: italic;
}

.comment_text {
  padding: 15px 15px 10px 15px;
  font-size: 14px;
}

input[type=checkbox] {
  width: auto;
  text-align: left;
  margin: 5px 0 0 0;
}

/************* Telerik Overrides *******************/
.riSingle {
  display: inline-block !important;
}

a.RadButton:hover {
  text-decoration: none !important;
}

.rfdSelect:hover {
  text-decoration: none !important;
}

.multiview {
  border: 1px solid #bbb;
  border-top: none;
}

/*****************Errors***********************/
#address_details .field-validation-error {
  margin-left: 5px;
  font-weight: bold;
  font-size: 12px;
}

/********************Error Panels***********************/

.messagePanel {
  z-index: 9999;
  width: 300px;
  position: fixed;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
}

  .messagePanel .messages {
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 15px 20px;
    text-align: center;
    font-weight: bold;
    -webkit-box-shadow: 2px 2px 20px rgba(50, 50, 50, 0.65);
    -moz-box-shadow: 2px 2px 20px rgba(50, 50, 50, 0.65);
    box-shadow: 2px 2px 20px rgba(50, 50, 50, 0.65);
  }

.messages_wrap {
  width: 300px;
  margin: 0 auto;
  padding: 10px;
}

.messagePanel ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.messagePanel li {
  margin-top: 5px;
  display: none;
}

.MsgError {
  border: 1px solid #DC4E4D;
  color: #B52525;
  background-color: #EC8282;
  background-image: -webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%, #F48888),color-stop(100%, #E17575));
  background-image: -webkit-linear-gradient(#F48888, #E17575);
  background-image: -moz-linear-gradient(#F48888, #E17575);
  background-image: -o-linear-gradient(#F48888, #E17575);
  background-image: linear-gradient(#F48888, #E17575);
  -moz-text-shadow: 0px 1px rgba(255,255,255,0.2);
  text-shadow: 0px 1px rgba(255, 255, 255, 0.2);
}

.MsgInfo {
  border: 1px solid #69C0CA;
  color: #3D8D98;
  background-color: #8ACED6;
  background-image: -webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%, #99E2EB),color-stop(100%, #79C6CD));
  background-image: -webkit-linear-gradient(#99E2EB, #79C6CD);
  background-image: -moz-linear-gradient(#99E2EB, #79C6CD);
  background-image: -o-linear-gradient(#99E2EB, #79C6CD);
  background-image: linear-gradient(#99E2EB, #79C6CD);
  -moz-text-shadow: 0px 1px rgba(255,255,255,0.2);
  text-shadow: 0px 1px rgba(255, 255, 255, 0.2);
}

.MsgWarning {
  border: 1px solid #F9B516;
  color: #C2721B;
  background-color: #FBB160;
  background-image: -webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%, #FFD57F),color-stop(100%, #FFA544));
  background-image: -webkit-linear-gradient(#FFD57F, #FFA544);
  background-image: -moz-linear-gradient(#FFD57F, #FFA544);
  background-image: -o-linear-gradient(#FFD57F, #FFA544);
  background-image: linear-gradient(#FFD57F, #FFA544);
  -moz-text-shadow: 0px 1px rgba(255,255,255,0.2);
  text-shadow: 0px 1px rgba(255, 255, 255, 0.2);
}

.MsgSuccess {
  border: 1px solid #ACCC5D;
  color: #70892B;
  background-color: #C8E185;
  background-image: -webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%, #D0E98E),color-stop(100%, #C1DA7F));
  background-image: -webkit-linear-gradient(#D0E98E, #C1DA7F);
  background-image: -moz-linear-gradient(#D0E98E, #C1DA7F);
  background-image: -o-linear-gradient(#D0E98E, #C1DA7F);
  background-image: linear-gradient(#D0E98E,#C1DA7F);
  -moz-text-shadow: 0px 1px rgba(255,255,255,0.3);
  text-shadow: 0px 1px rgba(255, 255, 255, 0.3);
}

.rfdValidationSummaryControl {
  margin: 10px 0;
  padding: 10px;
}

.rfdValidationSummaryControl
{
    margin: 10px 0;
    padding: 10px;
}

.rfdValidationSummaryControl h3
{
  color: red;
}

  /******************** Direct Ship *********************/
  #containersList
{
    list-style: none;
    padding-left: 15px;
}

  #containersList li.dsContainer {
    background: transparent url(/images/icons/box.png) no-repeat center left;
    padding: 3px 0 3px 23px;
  }

.div_center {
  margin: 0 auto;
}

/******************** Forms *********************/
.form-row {
  clear: left;
  margin: 8px 0;
}

  .form-row label {
    clear: left;
    display: block;
    float: left;
    width: 120px;
    line-height: 24px;
  }

  .form-row span {
    display: block;
    line-height: 24px;
  }

  .form-row .value {
    line-height: 24px;
    font-weight: bold;
  }

.form-action,
.form-action-left {
  clear: both;
  margin-top: 10px;
}

.form-action {
  text-align: center;
}

.form-action-left {
  text-align: left;
}
/******************** Buttons/Links *********************/
.link-small {
  height: 16px !important;
  line-height: 16px !important;
}

/*******************Allocation Manager******************/

.alloc-table {
  border-width: 1px;
  border-spacing: 0;
  border-style: solid;
  border-color: #AAA !important;
}

  .alloc-table th {
    background-color: #577BB8;
    color: #fff;
  }


/*******************Telerik Overrides********************/

.RadCalendarPopup {
  z-index: 9000 !important;
}

.csr-leftnav {
  padding: 0 20px 0 0;
  width: 200px;
}


/********************NavBar Dropdown*********************/

.nav-dropdown {
  float: right;
  margin: 0;
  margin-right: 10px;
  z-index: 9000;
}

  .nav-dropdown > li {
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
    position: relative;
    cursor: pointer;
    color: #5b6db2;
    text-decoration: none;
    font-weight: bold;
    font-size: 11px;
  }

    .nav-dropdown > li > img {
      display: inline-block;
      vertical-align: middle;
    }

    .nav-dropdown > li > ul {
      position: absolute;
      padding-left: 0;
      padding-bottom: 10px;
      top: 100%;
      left: 10px;
      display: none;
      margin: 0;
      padding-top: 10px;
      border-left: 1px solid #d6d6d6;
      border-bottom: 1px solid #d6d6d6;
      border-right: 1px solid #d6d6d6;
      border-radius: 0px 0px 5px 5px;
      -moz-border-radius: 0px 0px 5px 5px;
      -webkit-border-radius: 0px 0px 5px 5px;
      background: #fff;
    }

      .nav-dropdown > li > ul > li {
        padding: 5px 10px;
      }

    .nav-dropdown > li:hover > ul {
      display: block;
    }

  .nav-dropdown li {
    list-style: none;
  }

.rtsTxt {
  font: normal normal bold 12px/26px Arial,Helvetica,sans-serif !important;
}

#RowResults {
  margin: 0;
  padding: 0;
  list-style: none;
  border: 1px solid #ccc;
}

.row-message {
  padding: 5px;
}

.row-underline-top td {
  padding-top: 10px;
}

.row-underline-bottom {
  border-bottom: 1px solid #ccc;
}

.row-underline-bottom td {
  padding-bottom: 10px;
}

  .row-message:nth-child(even) {
    background-color: #eee;
  }

.row-warn {
  background-color: #EC8282;
}

.icon-large-warn {
  font-size: 1.5em;
  color: yellow;
}

.rgEditForm {
  padding: 15px;
}

.rgEditForm > table > tbody > tr tr td {
  padding: 0 15px 15px 0;
  font-weight: bold;
}

  .rgEditForm .rddlInner {
    font-weight: normal;
  }

a.grid-edit-action {
  display: inline-block;
  padding: 0 15px 0 0;
  font-size: 1.2em;
}

#VendorProgramFundsRecdDetails {
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 0;
}

#VendorProgramFundsRecdDetails > li > span {
  display: inline-block;
  width: 55px;
  font-weight: bold;
}

.RadWindow .rwWindowContent {
  background: #fff !important;
}

.catalog-warehouse-inv {
  width: 75%;
  th {
    border-bottom: 1px solid #ccc;
  }
  th, td {
    padding: 5px 0;
  }
}